﻿    #ad-map-modal {
height: 100%;
}

.content {
padding-top: 15px;
}

.table-carmate {
border-radius: 4px;
/*border: 1px solid #1789D0;*/
overflow: hidden;
}


.table-carmate thead tr,
.table-carmate thead td {
    background-color: #e1e6ea;
    color: black;
    font-weight: bold;
}

.table-carmate thead td {
    border-right: 1px solid rgba(255,255,255,.3);
}

.table-carmate thead td:last-of-type {
    border-right: none;
}

.table-carmate > tbody > tr.main-row:not(.active):hover > td 
{
    background-color: #D8EEFC;
}
.table-carmate > tbody > tr.main-row-private[isnotsended=false]:not(.active):hover > td 
{
    background-color: #D8EEFC;
}

.table-carmate > tbody > tr.active > td,
.table-carmate > tbody > tr.active + .detail-row > td
{
    background-color: #1888d0;
}
.table-carmate > tbody > tr.active > td,
.table-carmate > tbody > tr.active > td .hideReqDetail
{
    border-left: 0px !important;
    color:white
}


.table-carmate tbody tr td{vertical-align:middle}

.tb-width-25 {
width: 25%;
}

.detail-row {
font-size: 14px;
}

.table-detail {
width: 100%;
/*margin-bottom: 20px;*/
}
.table-detail thead td {
    background-color: #F4F4F4;
    color: rgba(0,0,0,.5);
    font-weight: normal;
    border-bottom: 1px solid #DDE1E0;
}

.table-detail .border-right {
    border-right: 1px solid #DDE1E0;
}

.table-detail tbody tr td {
    padding: 2px 0;
}

.table-detail .price-input {
    width: 70px;
    font-size:14px;
    padding-right: 2px;
}

tr[typereq=Services] + tr .table-detail .price-input {
    margin-right: 4px;
}

.table-detail .note-input {
    width:90%;
    font-size:14px;
}

.table-detail .checkbox {
    margin: 0;
}

.table-detail .td-stock {
    width: 66px;
}

.fa-color-blue {
color: #2a8bc4 !important;
}

.detail-info-wrap {
background-color: #F1F8FF;
padding-bottom: 20px;
}

.detail-info-wrap .request-total {
    margin: 0 -44px 20px 0;
    width: 350px;
    float: right;
    padding-top: 10px;
}

.detail-info-wrap .request-total .price-input, .offer-input {
    width: 70px;
    padding-right: 2px;
}

.detail-info-wrap .request-total .total-label {
    width: 155px;
    display: flex;
    text-align:right;
    justify-content: flex-end;
}
.detail-info-wrap .request-total .total-label span{
    margin-top: 8px;
    padding-right: 10px;
}

.detail-info-wrap .request-total .total-value {
    width: 100px;
    display: inline-block;
}

.detail-info-wrap .request-total .form-line {
    width: 282px;
    margin-bottom: 10px;
    display: flex;
    justify-content: space-between;
}

.detail-info-wrap .close-request {
    display: inline-block;
    font-size: 14px;
    padding-top: 10px;
}

#ad-map-modal {
    width:100%;
    height:400px;
}

.messages-box {
    background-color:white;
    padding-top:15px;
    padding-bottom:15px;
}

.messages-box .messages-area {
    height:150px;
    overflow-y:scroll;
    padding: 0px !important;
}

.messages-box .message-control {
    margin-top:5px;
}

.message-control .message-input {
    width:870px;
    margin-right:10px;
}

.message-control .message-input.has-error {
    border-color: #843534;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 3px #ce8483;
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 3px #ce8483;
}

.message-control img {
    margin-right:10px;
    /*height: 30px;
    margin-top: -1px;*/
}
.headColumnRequest div,.headColumnBusiness div, .headColumnCountry div, .headColumnDate div,.headColumnRespond div{display:flex; justify-content:space-between}
.tabCarmateReqFilter{min-width:190px; width:190px;height:275px; display:none;position:absolute; background-color:white; border:1px solid #ccc; box-shadow: 0 6px 12px rgba(0,0,0,0.175); border-top:0; padding:10px}
.tabCarmateReqFilter .checks{
    padding: 5px;
    height: 225px;
    overflow: auto;
}
.tabCarmateReqFilter .buttons{
    margin-top: 15px;
    text-align: center;
    display:flex;
    justify-content:space-between;
}
.tabCarmateReqFilter .checks label{font-weight: normal;
    font-size: 12px;}


.tabCarmateCountryFilter{width:190px;height:200px; display:none;position:absolute; background-color:white; border:1px solid #ccc; box-shadow: 0 6px 12px rgba(0,0,0,0.175); border-top:0; padding:10px}
.tabCarmateCountryFilter .checks{
    padding: 5px;
    height: 150px;
    overflow: auto;
}
.tabCarmateCountryFilter .buttons{
    margin-top: 15px;
    text-align: center;
    display:flex;
    justify-content:space-between;
}
.tabCarmateCountryFilter .checks label{font-weight: normal;
    font-size: 12px;}



.tabCarmateDateFilter{min-width:190px; width:190px;height:165px; display:none;position:absolute; background-color:white; border:1px solid #ccc; box-shadow: 0 6px 12px rgba(0,0,0,0.175); border-top:0; padding:10px}
.tabCarmateDateFilter .checks{
    padding: 5px;
    height: 125px;
    overflow: auto;
}
.tabCarmateDateFilter .buttons{
    margin-top: 5px;
    text-align: center;
    display:flex;
    justify-content:space-between;
}
.tabCarmateDateFilter .checks label{font-weight: normal;
    font-size: 12px;}

.tabCarmateReqTypeFilter{min-width:190px; width:190px;height:130px; display:none;position:absolute; background-color:white; border:1px solid #ccc; box-shadow: 0 6px 12px rgba(0,0,0,0.175); border-top:0; padding:10px}
.tabCarmateReqTypeFilter .checks{
    padding: 5px;
    height: 90px;
    overflow: auto;
}
.tabCarmateReqTypeFilter .buttons{
    margin-top: 5px;
    text-align: center;
    display:flex;
    justify-content:space-between;
}
.tabCarmateReqTypeFilter .checks label{font-weight: normal;
    font-size: 12px;}

.tabCarmateRespondFilter{min-width:190px; width:190px;height:150px; display:none;position:absolute; background-color:white; border:1px solid #ccc; box-shadow: 0 6px 12px rgba(0,0,0,0.175); border-top:0; padding:10px}
.tabCarmateRespondFilter .checks{
    padding: 5px;
    height: 110px;
    overflow: auto;
}
.tabCarmateRespondFilter .buttons{
    margin-top: 5px;
    text-align: center;
    display:flex;
    justify-content:space-between;
}
.tabCarmateRespondFilter .checks label{font-weight: normal;
    font-size: 12px;}

.checks div{display: flex;}
.checks label{
    padding-bottom: 0px;
    margin-bottom: 0px;
    margin-top: 2px;
}

.tabCarmateDateFilter, .tabCarmateCountryFilter, .tabCarmateReqFilter, .tabCarmateReqTypeFilter,.tabCarmateRespondFilter{z-index:1000}
.tabCarmateDateFilter label, .tabCarmateCountryFilter label, .tabCarmateReqFilter label, .tabCarmateReqTypeFilter label,.tabCarmateRespondFilter label{padding-left: 5px; cursor:pointer}

.showReqFilter i:hover, .showCountryFilter i:hover, .showDateFilter i:hover, .showReqTypeFilter i:hover, .showRespondFilter i:hover{
    color:#00b3fb !important;
}
.showCountryFilter{display:none}
.showedFilter{color:black !important;}

#loginModal ul:not(.si-social-sign):not(.loc-menu) li{width:50%; text-align:center; margin-left:0px}
#loginModal .email-popup ul li{width: 100% !important; text-align: left !important; padding-left: 33px;}
#loginModal ul:not(.loc-menu) li:hover{background-color:#f7f8fa; border-bottom:0px}
#loginModal ul:not(.loc-menu) li a:not(.loc-a){color:#118ed2}

#loginModal ul li.active .border{
    width: 30%;
    margin-left: 35%;
    border-bottom: 2px solid #42a1db;
}
.requestMessageHistoryTab li.active .border{
    width: 90%;
    margin-left: 5%;
    border-bottom: 2px solid #42a1db;
}

#loginModal .nav-tabs > li.active > a, #loginModal .nav-tabs > li.active > a:hover, #loginModal .nav-tabs > li.active > a:focus {
    border-bottom:0px;
}
#loginModal .nav-tabs>li>a{border-bottom:0px}

#soc-blockModal-1{
    text-align: center;
    width: 100% !important;
    margin-bottom: 10px;
    padding-left: 10px;
}
#loginModal{top:3%}

.selectDelivery, .selectVAT{
    padding: 0;
    width: 100px;
    font-size: 14px;
    margin: 0;
    display: inherit;
}

.requestMessageHistoryTab{height:30px; padding-left:0px !important;}

ul.requestMessageHistoryTab{
    border:none;
}
ul.requestMessageHistoryTab li{
    height:30px;
    border:none;
    margin-left:0;
}
ul.requestMessageHistoryTab li a{
    border:none;
    height:30px;
    font-size:14px;
}
.requestMessageHistoryTab > li.active, .requestMessageHistoryTab > li:hover, .requestMessageHistoryTab > li:focus {
    border:0px;
}
.requestMessageHistoryTab > li.active > a, .requestMessageHistoryTab > li.active > a:hover, .requestMessageHistoryTab > li.active > a:focus {
    border:0px;
}
.requestMessagesHitoryBlock{margin-top:20px}

.showReqDetail,.hideReqDetail{cursor:pointer;}

.showReqDetail i{
    -moz-transform: rotateX(180deg);
    -ms-transform: rotateX(180deg);
    -webkit-transform: rotateX(180deg);
    -o-transform: rotateX(180deg);
    transform: rotateX(180deg);
}
.hideReqDetail{display:none}
.hideReqDetail img{margin-left: 5px; margin-top: -5px;}
.partDesc span{max-width:230px; word-wrap: break-word; overflow: hidden; text-overflow: ellipsis;white-space: nowrap;}
.partDesc div{display:flex; justify-content:space-between;padding-right: 15px;}
.partDesc img{width:13px}
.selCondition, .selGuarantee{width:90%; font-size: 12px;}
.text-left{text-align:left}
#loginModal .modal-header{border-bottom:none; height:73px}
#loginModal .modal-header h3{margin-top: 22px;font-size: 22px;}
#loginModal .modal-content{border-radius: 0;}
#loginModal .close{font-size:14px; opacity:1;font-weight: normal;margin-top: -5px;color: #aaa;}
#loginModal .iconClose{
    opacity: 0.2;
    font-size: 18px;
}
/*#loginModal .close:hover .textClose,#loginModal .close:focus .textClose,#loginModal .close:active .textClose{border-bottom: 1px solid black;}*/
.fancybox-skin{padding:4px !important}
.fancybox-inner{width:100% !important}
.fancybox-title{display:none !important}
.category-request-select.styling-select .selectize-input{padding: 6px 12px !important}
.car-dialer-tab-filter-countries .nav>li>a{padding: 11px 15px !important; font-size:14px}
.fillGrey{background-color:#f3f2f2 !important;}
.fillWhite{background-color:white !important;}
.table-detail .bodyHead{background-color:#f1f8ff !important}
.selectize-input.items{font-size:14px !important; text-align:left}
.selectize-input, .selectize-dropdown-content .option {
    font-size: 14px!important;
}

.selCondition .selectize-input.items,.selGuarantee .selectize-input.items,.selectDelivery .selectize-input.items,.selectVAT .selectize-input.items{font-size: 14px!important;}
.selCondition .selectize-dropdown-content .option,.selGuarantee .selectize-dropdown-content .option,
.selectDelivery .selectize-dropdown-content .option,.selectVAT .selectize-dropdown-content .option{font-size: 14px!important;}


.category-request-select .search-button__clear-text-button{display:none !important}
.selectize-control.single .selectize-input:after{margin-top:0px; top:8px;}
.selectize-control.category-request-select.single .selectize-input:after{top:6px;}
.selectize-input{padding: 8px 0px 0px 12px;}
.multicol-menu-dealer .dropdown-toggle:after{top:6px;}

.table-requestbusinesses tr.template.main-row{cursor:pointer;}
.table-requestbusinesses tr.template.main-row-private[isnotsended=false]{cursor:pointer;}

.table-requestbusinesses > thead > tr > th,
.table-requestbusinesses.table > tbody > tr > td
{
    border-left: 2px solid #f4f4f4;
}

.table-requestbusinesses > thead > tr > th:first-child,
.table-requestbusinesses.table > tbody > tr > td:first-child {
    border-left: none;
}
.businessName a{color:black;}
.cancelFilter{color: #cac5c5; cursor:pointer;}

.headDetailItems{
    background-color: white !important;
    font-weight: bold !important;
    color: black !important;
}
.okFilter{
    width: 40px;
    height: 20px;
    padding-top: 0px;
    padding-left: 10px;
    cursor:pointer;
}


.margin-bottom-20{
        margin-bottom: 20px;
}

.pagination-wrap {
    display: inherit;
    margin-left: 12%;
}

.notFoundTable span {
    padding: 10px;
    padding-left: 60px;
    font-size: 22px;
    font-weight: bold;
    margin-bottom: 40px;
    padding-top: 20px;
}
.notFoundTable .image{
    text-align:center;
}

.statusReq{
    text-align:left !important;
}
.detail-info-wrap.container-fluid{
    padding-left: 0px !important;
    padding-right: 0px !important;
    max-width: 1170px;
}
.requestMessageHistoryTab li:not(.active){
        background-color: #f0f5f9;
}
.requestMessageHistoryTab li a{
    padding-top: 5px;
}
.detail-row.template .detailColumn{
    padding:3px;
    border:none;
}
.totalPriceLabel{
    border: 1px solid black;
    width: 243px !important;
    margin-left: 7px;
    text-align: right;
    padding-right: 10px;
    padding-top: 5px;
    padding-bottom: 5px;
}
.headerDetailRow{
    height:40px;
}
.headerDetailRow .reqHeader{
    background-color: #e0f0ff !important;
}
.headerDetailRow .respHeader{
    background-color: #f9f9f9 !important;
}
.form-line.buttons{
    justify-content:flex-end !important;
    /*padding-right: 30px;*/
}
.btnSend, .btnContrOffer{
    margin-left:10px;
}
.btnSend{
    margin-right:30px;
}
.showMoreLink{display:none}

.iconFilter{cursor:pointer;}

.requestWebsite .showMoreLink{display:block}

.requestWebsite  .iconFilter{display:none;}

.detailPartHead, .partName, .servName{padding-left:30px !important}

.request-business-detail{max-width:200px;padding-left:5px !important;margin-top: 10px;}

.bodyHead td{background-color:white}

.detailPartHead, .detailNoteHead,.partName,.servName,.partDesc{background-color: #f1f8ff !important;}

.table-striped.table-detail:not(.table-detail-private) tr{border-bottom:1px solid white;}

.detailPart td, .detailService td{background-color:white}

.request-business-detail .address{display:flex;}

.request-business-detail .fa-map-marker{min-width:15px; margin-right: 8px;}

.selectize-control.selGuarantee,.selectize-control.selCondition{width:70px}

.selectizeCond, .detailCondHead{padding-left:5px !important}

.makeOffer, .isContrOffer{
    height: 20px;
    width: 110px !important;
    margin-left: 140px;
    margin-bottom: 18px !important;
}

.makeOffer span{padding-top: 7px;}

.makeOffer span,.isContrOffer span{font-size:12px;padding-top: 7px;}

#infoSameRequestModal .iconClose{font-size:12px !important; font-weight:100 !important;}
#infoSameRequestModal .textClose{font-size:12px !important;}

.btn-primary-tran.showOtherReqs{color:black !important;}
.btn-primary-tran.showOtherReqs:hover{color:black !important; background-color:white !important;}

.table-detail-private {margin-top:10px}

.table-detail-private .partName, .table-detail-private .servName{padding-left:110px !important}

.request-business-detail .phone span{margin-left:5px}

.delivPrice, .vatPrice{margin-right:3px;}

.itemPrice span{padding-left:10px}

.howtoorder{display:none}

.quotesContent, .emptyQotes{padding:0px 10px 0px 10px;margin-top: 20px;}

.emptyQotes{text-align:center}

.emptyQotes .fa{padding-left:20px}

.quotesList{margin-top:15px}

.quotesList .panel-heading{padding: 0;}

.quotesList .col-md-12{padding:0 !important;}

.quotesList .panel-title{font-size:14px !important; height:50px !important}

.quotesDetail{width:100%}

.quotesDetail th{background-color: rgb(235, 235, 235);}

.quotesDetail th, .quotesDetail td{text-align:left}

.quotTitalInfo{margin-top: 50px;}
.quotTitalInfo .quotTitalInfoItem{
    display: flex;
    justify-content: flex-end;
    margin-right: 75px;
}
.quotTitalInfo .labelTotal{
    margin-right: 30px;
    width: 100px;
    text-align: right;
}
.quotTitalInfo .infoTotal{
    width: 50px;
    text-align: left;
}

.selectize-control.sortQuotes{
    margin-top: -7px;
    width: 160px;
}

.requestMessagesHitoryBlockForPrivate{
        padding-left: 0px !important;
        padding-bottom: 10px !important;
}
.requestMessagesHitoryBlockForPrivate .messageList{
    margin: 0px !important;
}
.requestMessagesHitoryBlockForPrivate .response-new-message{
    margin-left: 0px !important;
    margin-right: 0px !important;
}

.messages-box.howtoorder{
    padding-right: 15px;
    padding-left: 15px;
    height: 220px;
    padding-top: 90px;
    text-align: center;
}

.response-messages::-webkit-scrollbar {
    width: 0.5em;
    height: 2em
}
.response-messages::-webkit-scrollbar-button {
    display:none
}
.response-messages::-webkit-scrollbar-track-piece {
    background: #ebebeb
}
.response-messages::-webkit-scrollbar-thumb {
    background: #a0a0a0
}

.wrapper-table-request-businesses{
    padding:0px !important;
}
.sortRequest .selectize-input{padding: 6px 20px !important;}
.sortRequest .selectize-control.single .selectize-input:after{
    top: 6px !important;
    margin-top: 0px !important;
}
.sortRequest .search-button__clear-text-button, .filter-request .search-button__clear-text-button{display:none !important;}
.sortRequest .selectize-input.items{padding-left: 10px !important;}
.buttonsResponseQuot{
    text-align: right;
    padding-right: 40px;
    margin-top: 20px;
}

.offerValue{ width: 80px;}

.quotTitalInfoItem.infoOffer{margin-top:20px;}

.answerQuot{margin-right: 40px;}

.offerValueStr{margin-right: 40px;}

.processedButtonsQuotes{
    width: 260px;
    text-align: right;
}

.upload-photo .count{
    background-color: white; display: inline-block; position: absolute; right: 213px; top: 8px; width: 20px; height: 20px;
    font-size: 12px; border: solid 2px #20b5ff; border-radius: 100%; line-height: 17px;text-align: center;    font-weight: bold;
    display:none;
    margin-right: -1px;
}

  .upload-photo {
    /*width: 42px;
    height: 42px;*/
    padding-top: 3px;
    cursor: pointer;
}

  .div-color-dark {
    background: #fbfcfd;
    padding: 0px 20px;
}

.contOfferInput .total-label span{
    margin-top: 0px !important;
    padding-right: 0px !important;
}
.contOfferInput .offerValue span{margin-left: 30px;}

.isContrOfferPrivate label{height:20px;}
.isContrOfferPrivate{display:flex;}
.quotTitalInfo .contOfferInput{
    display: flex;
    justify-content: flex-end;
    margin-right: 70px;
}
.quotTitalInfo .contOfferInput .labelTotal{
    margin-top: 5px;
    margin-right: 2px;
}

.table-requestbusinesses .chat-flex{
    display: flex;
    /*justify-content: space-between;*/
    width: 95%;
    margin-bottom: 10px;
}
.table-requestbusinesses .chat-flex .messages-block{
    padding-top: 10px;
    width:85%;
	word-wrap: break-word;
}

.table-requestbusinesses .fotoramsChat{
    /*margin-left:70%;*/
    width:130px;
}
.table-requestbusinesses .msg-open-image img{width:60px}


.table-requestbusinesses .circle {
    position: relative;
    background: white;
    width: 23px;
    height: 23px;
    border-radius: 50%;
    color: black;
    text-align: center;
    border: solid 3px #e5e5e5;
    z-index: 40;
    left: 33%;
    cursor: pointer;
    float: left;
    margin-left: 45px !important;
    margin-top: 9px;
}
#requests-wrapper .table-requestbusinesses .circle .innerTEXT {
        top: -2px !important;
}
#requests-wrapper .table-requestbusinesses .response-new-message .upload-photo.for-private .count{
    right: 213px !important;
}
#requests-wrapper .table-requestbusinesses .response-new-message .upload-photo.for-business .count{
    right: 184px !important;
}

.cropper-controls-list > li {
    display: inline-block;
}
.checkbox-dark + label.has-error:before{
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 6px #ce8483;
    border-color: #a94442;
}

.detail-info-wrap .itemNote{
	width: 237px;
}

.table-requestbusinesses .messages-area .delete-message{
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    margin-left:16px;
}
.has-error:not(label):not(.popover-signIn .name-form-control)
{
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 5px #ce8483;
    border-color: #a94442;
}

.has-error.pricePart {
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 5px #ce8483;
    border-color: #a94442;
}
.delete-message span{cursor:pointer; color: #337ab7;position:relative;top:-11px;}
.delete-message span:hover{color: #205c90;}

.selectize-sort-container .selectize-input {padding-top: 7px}

.quotesList .panel-title .col-md-12{padding:10px 0 10px 0 !important; height:50px !important}